Bug 153343 - HWCERT: 3Com 3C509 (Etherlink III ISA) [Goto Cert]
HWCERT: 3Com 3C509 (Etherlink III ISA)
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7796 None None None 2012-07-12 05:36:28 EDT

  None (edit)
Description David Lawrence 2005-04-04 15:45:32 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3683
Detail Notes: <FONT SIZE=3>3C509 (EtherLink III)<BR>
Kernel Module: <B>3c509.o</B><BR>
Specifications: 16-bit ISA, Ethernet
 - 10BT, 10B2, 10B5 (AUI)(see below)<BR>
<P>Before installing Red Hat Linux, we
recommend that you use the DOS-based
 utility provided by 3Com to disable
the PnP functionality and set the IRQ
 and I/O port.  This utility are
provided on the shipping drivers disk
(version 6.1 as of 26 July 00).</P>

<A HREF=http://support.3com.com/infodeli/tools/nic/3c509.htm>support.3com.com/infodeli/tools/nic/3c509.htm</A>
<P>A description of the available
 options and how to set them can be
 found at:</P>

<A HREF=http://www.scyld.com/network/3c509.html>www.scyld.com/network/3c509.html</A>
<P>The various 3c509 cards broken down
by interface:<BR>
<TR><TD> 3c509</TD><TD>BNC, AUI</TR>
<TR><TD> 3c509-TP</TD><TD>RJ-45, AUI</TR>
<TR><TD> 3c509-TPO</TD><TD>smaller, RJ-45</TR>
<TR><TD> 3c509-TPC</TD><TD>RJ-45, BNC</TR>
<TR><TD> 3c509-COMBO</TD><TD>BNC, AUI, and RJ-45</TR>
These cards are virtually identical
except for the interface, all use the
 same driver, and are all certified
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Created On: 2001-11-21 13:26:46-05
Modified On: 2001-11-21 13:26:46-05

Note You need to log in before you can comment on or make changes to this bug.